<!DOCTYPE html>
<html>    
 <head> <!-- Entête HTML --> 
   <meta charset="utf-8" />
   <title>Valeurs d'un réel</title>
 </head>
 <body>
 <?php
 define("WEB_EOL","<br/>");
 $a = -1.56    ;
 $b = 7E-10    ;
 $c = -8.5e+10 ;
 echo   '$a = '.$a."	";
 var_dump($a);
 echo WEB_EOL;
 echo   '$b = '.$b."	";
 var_dump($c);
 echo WEB_EOL;
 echo   '$c = '.$c."	";
 var_dump($c);
 echo WEB_EOL;
 ?>
 </body>
</html>

